<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="c82731fb-b966-4c38-8799-f5e789b8d3ff" />
  </component>
</module>